---
  - name: installation de docker...
    shell: curl https://releases.rancher.com/install-docker/20.10.sh | sh

  - name: installation de k3s...
    shell: curl -sfL https://get.k3s.io | sh -s - --docker

  - name: clonage du dépot peertube...
    git:
      repo: https://github.com/Elam-Monnot/Peertube-helm.git
      dest: /root/tools/
      clone: yes
